Subject: New Reply Received - Order Return Error ( Orders 9595080324 and 9400428944)
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 08:32:34 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Order Return Error ( Orders 9595080324 and 9400428944)  Ticket comment <div dir="ltr">
<div>Dear Max Support Team,</div>
<div><br></div>
<div>Thank you for your email.</div>
<div><br></div>
<div>Yes, those two (2) items are yet to be collected for return, which is the purpose of my email.  Please see below quote from my email dated December 5, 2022.</div>
<div><br></div>
<div>
<div>"A)  <u><b>Order No. 9595080324</b></u>
</div>
<div><u><b><br></b></u></div>
<div>With regards to this order, I submitted a return, which was cancelled.  I did not cancel the return.  The driver came to pick up the items, but I was not home.  So he told my mother he would come back the next day.  When he came a few days later to drop off another order, my mother tried to give him the items, and he said the return was cancelled, so he could not collect them.  I received an email that my return cancellation request was successful, but I did not cancel it.  May you please look into this, to ensure the items are returned?</div>
<div><br></div>
<div>- Item 1 - Solid split long sleeves blazer with notched lapel and button closure</div>
<div>- Item 2 - Ombre detail wide leg pants with elasticated waistband"</div>
<div><br></div>
<div>As seen from my email above, the matter is yet to be resolved, as I still need those 2 items to be collected for return.  In your response to my email, you said you would look into this matter.  However, your response update was regarding completely different items.</div>
<div><br></div>
<div>With this in mind, kindly assist me with this.  Thank you.</div>
<div><br></div>
<div>Kind regards,</div>
<div>Noora</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 13, 2022 at 12:22 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Noora ,</div>
<div dir="ltr">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;word-break:break-word;box-sizing:border-box;color:rgb(0,0,0)' dir="ltr">
<br style="box-sizing:border-box">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div></div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking with the courier and system, we have received these items and refunded them.</div>
<div dir="ltr">Solid Cropped Blazer with Long Sleeves and Front Button Closure</div>
<div dir="ltr">Printed Shirt Dress with Long Sleeves and Button Closure</div>
<div dir="ltr">Polka Dot Print A-line Dress with V-neck and Short Sleeves</div>
<div dir="ltr">Stone Embellished Slip-On Sandals</div>
<div dir="ltr">Solid Shift Dress with Tie-Ups and Long Sleeves</div>
<div dir="ltr">All-Over Printed Top with Long Sleeves and Button Closure 2QTY</div>
<div dir="ltr">Striped V-neck Swing Dress with Long Sleeves</div>
<div dir="ltr">.</div>
<div dir="ltr">Please note the items . Not collected yet.<br>1) Solid split long sleeves blazer with notched lapel and button closure; and<br>2) Ombre detail wide leg pants with elasticated waistband.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Max </span>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5412208